Subject: [Enum] Can you Help me PLEASE with ENUM

From: "Custodio e Mila Mestre" <[email-masked]>
Date: Sat, 29 Oct 2011 16:40:54 +0100

Hello

I am a Customer of Voxalot, and i registered my numbers on e164.org to
transform them into Enum: +351281 370 037, +351 962 843 398, +351281 961
366, +351 963 095 556 putting as SIP / / voxalot.com. I received a pin and
actived them, should receive calls free from voip client, but they continue
to pay for the calls. do i need to configure anything else in Voxalot or
e164.org?

I created an Enum: +882 9999 708126 but that does not work.  instead of
using SIP i used TEL 00 351 281 370 037, my home phone, do i must also
configure in Voxalot and were in voxalot? Where am I going wrong? Help me
please.

Thanks in advance.

Mila